﻿
/*= Reset CSS 
============= */
.industry .box{margin: 0 auto; width: 1200px;}
.industry .box .title{font-size:24px;font-family:'Microsoft YaHei';font-weight:bold;margin-top:50px;color:#0c6ab4;}
.industry .full-length{width: 100%; float: left; padding-bottom: 40px;}
.industry .box ul{margin: 0;}
.industry .box li{float: left; width: 210px; margin: 10px 45px; list-style: none;}

.industry .box h3{font-size: 20px; margin: 5px 0 10px;}
.industry .box p{font-weight: 300; line-height: 20px; font-size: 14px; margin-bottom: 20px;}
.industry .box .text-desc{position: absolute; left: 0; top: 0; background-color: #e3eaf0; height: 100%; opacity: 0; width: 100%; padding: 20px;}
.industry .image-box{height:210px;}
.industry .image-box i{font-size:80px;color:#fff;margin-top:40px;}
.industry .image-box p{font-size:20px;color:#fff;margin-top:20px;}


.industry .port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center; background:#0c6ab4;border-radius:50%;}
.industry .port-1 .text-desc{opacity: 0.9; top: -100%; transition: 0.5s; color: #000; padding: 10px 20px}
.industry .port-1.effect-1:hover .text-desc{top: 0;}
.industry .port-1 .text-desc > p > a{color:#000;}

/*.industry .port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center;background:#0c6ab4;border-radius:50%; }
.industry .port-1 .text-desc{opacity: 0.9; top: -100%; transition: 0.5s; color: #000; padding: 45px 20px 20px;}


.industry .port-1.effect-3 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.industry .port-1.effect-3:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}*/